ISCS#FEP - Bug #2728

qEhgraph-0000000000000
11/30/2022 01:36 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/30/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 11/30/2022 01:36 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/01/2022 05:42 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1



http://www.tcpdf.org

